
<!DOCTYPE html>

<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

<!-- Description, Keywords and Author -->

<meta name="description" content="UX designer and web developer">
<meta name="author" content="">

<!-- ICON -->

<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">

<!-- ICON -->

<!-- title -->

<title>:: Flexis ::</title>

<!-- title -->

<!-- Main style -->

<link href="css/style-corporate.css" rel="stylesheet" type="text/css">

<!-- Main style -->

<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" media="screen" >
<link href="css/responsive-corporate.css" rel="stylesheet" type="text/css" media="screen" >
<link href="css/jquery.fancybox.css" rel="stylesheet" type="text/css" media="screen" >
<link href="css/owl.carousel.css" rel="stylesheet" type="text/css" media="screen" >
<link href="css/animate.min.css" rel="stylesheet" type="text/css" media="screen" >

<!--  add color theme -->


<!--  add color theme -->

<!-- Custom css-->
<link rel="stylesheet" type="text/css" href="css/custom.css" media="screen" />

<!-- fonts -->

<link href='https://fonts.googleapis.com/css?family=Source+Code+Pro' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,200italic,300italic,300,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

<!-- fonts -->

</head>

<!--/head-->

<body>

<!--.preloader-->

<div class="preloader"> <i class="fa fa-circle-o-notch fa-spin"></i></div>

<!--/.preloader--> 

<!-- // header Start // -->

<header class="header"> 
  
  <!--// navbar //-->
  
  <div class="navbar  navbar-static-top">
    <div class="container"> 
      
      <!-- Logo -->
      
      <h1> <a href="template-1.html" title="Flexis" > <img src="images/logo-hover.png" alt="" title="Flexis" /> </a> </h1>
      
      <!-- Logo --> 
      
      <!-- nav -->
      
      <nav class=" col-md-10 col-sm-10 nav navy">
        <ul id="menu">
          <li><a href="template-1.html">Home</a></li>
          <li><a href="about.html">About</a></li>
          <li><a href="services.html">Services</a></li>
          <li><a href="works.html">Works</a></li>
          <li><a href="blog.html">Blog</a></li>
          <li><a href="contact.html">Contact</a></li>
          <li><a href="#">Extras</a>
            <ul>
              <li><a href="comingsoon.html" target="_blank">Coming Soon Page</a></li>
              <li><a href="404.html" target="_blank" >404 Page</a></li>
            </ul>
          </li>
        </ul>
      </nav>
      
      <!-- nav --> 
      
    </div>
  </div>
  
  <!--// navbar //--> 
  
  <!-- // banner Slider //-->
  
  <div class="header_v1">
    <div class="banner" id="banner">
      <div class="slides-container" style="height:100%"> 
        
        <!-- // slide //-->
        
        <div class="slide">
          <figure> <img src="images/header-image/banner-1.jpg" alt="image01">
            <figcaption class="container">
              <h2>Flexis Corporate</h2>
              <p>Aliquam erat volutpat. Aliquam fringilla vulputate dolor eu gravida. Nunc malesuada <br/>
                aliquet sem vitae mattis. Donec a tellusAliquam erat volutpat. Aliquam frunc malesuada <br/>
                Nunc malesuada aliquet sem vitae mattis <a href="#">Know More</a> </p>
            </figcaption>
          </figure>
          <div class="bg_overlay"></div>
        </div>
        
        <!-- // slide //--> 
        
        <!-- // slide //-->
        
        <div class="slide">
          <figure> <img src="images/header-image/banner-2.jpg" alt="image02">
            <figcaption class="container">
              <h2>Clean Minimal Template</h2>
              <p>Fusce egestas augue ut tincidunt gravida. Nunc vitae ipsum sodales <br/> tincidunt lectus nec, ultrices dolor. Phasellus pharetra massa ac <br/> tortor auctor maximus. Praesent et viverra leo. <a href="#">Know More</a> </p>
            </figcaption>
          </figure>
          <div class="bg_overlay"></div>
        </div>
        
        <!-- // slide //--> 
        
      </div>
    </div>
  </div>
  
  <!-- // banner Slider //--> 
  
</header>

<!-- // header End // --> 

<!--// About us //-->

<div class="about_pan_home container">
  <div class="row">
    <article class="col-md-8">
      <header>
        <h2>About us</h2>
        <h3>Based on Europe country</h3>
      </header>
      <p>Curabitur malesuada dui a velit porta, ut mattis neque pretium. Proin leo justo, mattis eu <br/>
        diam quis, malesuada semper orci. Phasellus tellus urna, convallis eu justo cursus, <br/>
        malesuada feugiat magna. Maecenas bus eu. Donec congue tincidunt nisi, at porta leo. <br/>
        Donec eu ligula at ipsum aliquet tincidunt non sit amet nibh. </p>
      <a href="about.html" >get more Details</a> </article>
    <aside class="col-md-4">
      <section>
        <h3>Company History</h3>
        <p>Maecenas metus magna, condimentum eu the elementum finibus eu mauris.</p>
      </section>
      <section>
        <h3>Our Philosophy</h3>
        <p>Maecenas metus magna, condimentum eu lemen
          
          tum finibus eu mauris. Suspendisse bibendum dlacus tum finibus eu mauri.</p>
      </section>
    </aside>
  </div>
</div>

<!--// About us //--> 

<!-- // Logoes Slider //-->

<div class="logoes-pan">
  <div class="container  text-center">
    <ul id="logoes" class="owl-carousel">
      <li class="item"> <img src="images/logos/logo-1.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-2.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-3.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-4.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-1.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-2.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-3.png" alt=""/> </li>
      <li class="item"> <img src="images/logos/logo-4.png" alt=""/> </li>
    </ul>
  </div>
</div>

<!-- // Logoes Slider //--> 

<!--// all services //-->

<div class="all-services">
  <div class="container">
    <div class="row">
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure> <span><i class="fa fa-diamond"></i></span> </figure>
          <section>
            <h3>Digital Strategy</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure> <span><i class="fa fa-leaf"></i></span> </figure>
          <section>
            <h3>Social Consultancy</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure><span><i class="fa fa-paper-plane-o"></i></span></figure>
          <section>
            <h3>Promotion marketing</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure> <span><i class="fa fa-bullhorn"></i></span> </figure>
          <section>
            <h3>User Experience</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure><span><i class="fa fa-lightbulb-o"></i></span></figure>
          <section>
            <h3>Branding</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
      <div class="col-md-4 col-sm-6">
        <div class="article">
          <figure><span><i class="fa fa-tachometer"></i></span></figure>
          <section>
            <h3>Usability test</h3>
            <p>Maecenas metus magna, condimentum <br/>
              eu elementum finibus eu mauris. Susq<br/>
              pendisse bibendum dlacus.</p>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>

<!--// all services //--> 

<!-- // Latest Project //-->

<div class="latest-projects-pan">
  <div class="container latest-projects-top">
    <div class="row">
      <div class="col-md-5">
        <header>
          <h3>Latest Project</h3>
          <h6>we have worked</h6>
        </header>
        <p>Maecenas metus magna, condimentum eu elementum finibus 
          eu mauris. Sus pendisse bibendum dlacus.Maecenas metus agna, condimentum eu elementudlacus. </p>
        <p>condimentum eu elementum finibus eu mauris. Sus pendisse 
          bibendum dlacus.Maecenas metus magna, condimentum eu 
          elementudlacus. </p>
        <a href="works.html" class="view_button">View all Portfolio</a> </div>
      
      <!-- projects-images -->
      
      <div class="col-md-7">
        <div class="projects-images projects-corporate">
          <ul>
            <li class=" work animated fadeIn" data-cat="1">
              <figure> <img src="images/projects/project-1.jpg" alt=""/> 
              
              <figcaption>
                <section>
                  <h5> <a href="images/projects/project-1.jpg"><i class="fa fa-search"></i></a></h5>
                </section>
              </figcaption>
              </figure>
              
            </li>
            <li class=" work animated fadeIn" data-cat="3">
              <figure> <img src="images/projects/project-2.jpg" alt=""/> 
              <figcaption>
                <section>
                  <h5> <a href="images/projects/project-2.jpg"><i class="fa fa-search"></i></a></h5>
                </section>
              </figcaption>
              </figure>
            </li>
            <li class=" work animated fadeIn" data-cat="2">
              <figure> <img src="images/projects/project-3.jpg" alt=""/>
              <figcaption>
                <section>
                  <h5> <a href="images/projects/project-3.jpg"><i class="fa fa-search"></i></a></h5>
                </section>
              </figcaption>
               </figure>
            </li>
            <li class=" work animated fadeIn" data-cat="3">
              <figure> <img src="images/projects/project-4.jpg" alt=""/> 
              <figcaption>
                <section>
                  <h5> <a href="images/projects/project-4.jpg"><i class="fa fa-search"></i></a></h5>
                </section>
              </figcaption>
              </figure>
            </li>
          </ul>
        </div>
      </div>
      
      <!-- projects-images --> 
      
    </div>
  </div>
</div>

<!-- // Latest Project //--> 

<!-- // testimonial //-->

<div class="testimonial_pan text-center">
  <div id="testimonial" class=" container owl-carousel">
    <article class="item">
      <p>Duis facilisis, ante ac imperdiet hendrerit, metus nisi eleifend nulla, et pretium nisl quam et leo<br/>
        In sem ligula, molestie ac interdum identum non, ornare in nulla. </p>
      <h6>Jessie Pinkman  |  MDM Inc.</h6>
    </article>
    <article class="item">
      <p>Phasellus non dolor nibh. Nullam elementum tellus pretium feugiat. Cras dictum tellus dui,<br/>
        vitae sollicitudin ipsum tincidunt in. </p>
      <h6>Johnathan doe  |  Matrix media ltd</h6>
    </article>
    <article class="item">
      <p>Cras dictum tellus dui, vitae sollicitudin ipsum tincidunt in. Sed tincidunt tristique enim sed sollcitudin.<br/>
        Phasellus non dolor nibh. Nullam elementum tellus pretium feugiat. </p>
      <h6>Johnathan  |  Lexind media ltd</h6>
    </article>
  </div>
</div>

<!-- // testimonial //--> <!-- Let's start a project  -->

<div class="letsproject-pan">
  <div class="container">
    <div class="row">
      <div class="col-md-9">
        <p>We help our customer to shape their vissions</p>
      </div>
      <div class="col-md-3"> <a href="works.html">Contact for Discussion</a> </div>
    </div>
  </div>
</div>

<!-- Let's start a project  --> 

<!--// footer //-->

<footer class="footer">
  <div class="container">
    <div class="row">
      <div  class="col-md-5 col-sm-6">
        <address>
        <figure><img src="images/foote-logo.png" alt="" title="flexis"/></figure>
        Collins Street West Victoria 8007 Australia.<br/>
        1800 1234 56789 / 98532100987 <a href="mailto:support@websitename.com">support@websitename.com</a>
        </address>
      </div>
      <div  class="col-md-2 col-sm-3">
        <ul>
          <li><a href="about.html" title="About us">About us</a></li>
          <li><a href="services.html" title="Services">Services</a></li>
          <li><a href="works.html" title="Works">Works</a></li>
          <li><a href="blog.html" title="Blog">Blog</a></li>
          <li><a href="contact.html" title="Contact">Contact</a></li>
        </ul>
      </div>
      <div  class="col-md-3 col-sm-3">
        <ul class="socil-icon-one">
          <li><a href="#" title="Facebook">Facebook</a></li>
          <li><a href="#" title="Behance">Behance</a></li>
          <li><a href="#" title="Instagram">Instagram</a></li>
          <li><a href="#" title="LinkedIn">LinkedIn</a></li>
        </ul>
      </div>
      <div  class="col-md-2 col-sm-3">
        <ul class="socil-icon-two">
          <li><a href="#" title="Twitter">Twitter</a></li>
          <li><a href="#" title="Dribble">Dribble</a></li>
          <li><a href="#" title="Devianarts">Devianarts</a></li>
        </ul>
      </div>
      <div class="clearfix"></div>
      <p>&copy; 2016 flexis.com. All Rights Reserved.</p>
    </div>
  </div>
</footer>

<!--// footer //--> 

<!-- Javascript File  --> 

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script> 
<script type="text/javascript" src="js/jquery-migrate-1.2.1.min.js"></script> 
<script type="text/javascript" src="js/bootstrap.min.js"></script> 

<!--for header jquery--> 

<script src="js/jquery.superslides.js" type="text/javascript" charset="utf-8"></script> 
<script type="text/javascript" src="js/nav.js"></script> 
<script type="text/javascript" src="js/tinydropdown.js"></script> 
<script type="text/javascript">

    var dropdown=new TINY.dropdown.init("dropdown", {id:'menu', active:'menuhover'});

    </script> 

<!--for header jquery--> 

<script type="text/javascript" src="js/jquery.imageScroll.min.js"></script> 
<script type="text/javascript" src="js/jquery.mixitup.min.js"></script> 
<script type="text/javascript" src="js/jquery.fancybox.pack.js"></script> 
<script type="text/javascript" src="js/owl.carousel.min.js"></script> 
<script type="text/javascript" src="js/main.js"></script> 
<script type="text/javascript" src="js/html5shiv.js"></script> 
<script type="text/javascript" src="js/back-to-top.js"></script> 


<!--Theme switcher --> 

<script type="text/javascript" src="switcher/js/jquery.cookie.js"></script> 


</body>
</html>